



.header-style-one .outer-box .header-btn{background-color:#c4a8e1!important;}







@font-face
{
font-family:CYLICOMEB;
src: url('../fonts/Manrope-ExtraBold.ttf');
}


@font-face
{
font-family:CYLICOMB;
src: url('../fonts/Manrope-Bold.ttf');
}

@font-face
{
font-family:CYLICOM;
src: url('../fonts/Manrope-Regular.ttf');
}


@font-face
{
font-family:CYLICOML;
src: url('../fonts/Manrope-Light.ttf');
}


@font-face
{
font-family:CYLICOMEL;
src: url('../fonts/Manrope-ExtraLight.ttf');
}


 .checkout-form-section .checkout-form .checkout-field .chk-field select {width:140px!important;}



@media only screen and (max-width: 768px) {
.checkout-field{display:none!important;}
#booknow{margin:0 auto; display:block;}  
}







.recent-post .inner .post-info i {
    position: absolute;
    top: 9px!important;
    left: 0;
    font-size: 14px;
    margin-right: 10px;
    color: var(--theme-color1);
}

.rpx_form_container .checkbox, .rpx_form_container .radio {
    vertical-align: middle;
    margin-right: 5px;
}


.contact-details__info li .icon { background-color: #bca474!important;}



#rpx_1rpx_Άφιξη_btn{background: url("../../../images/template/c.png"); background-repeat: no-repeat;}

#rpx_1rpx_Checkin_btn{background: url("../../../images/template/c.png"); background-repeat: no-repeat;}

.btn-primary:hover {
    color: #fff;
    background-color: #bca474!important;
    border-color: #bca474!important;
}

.btn-primary {
    
    background-color: #bca474!important;
    border-color: #bca474!important;
}



.rpx_form_container input, .rpx_form_container input[type="text"], .rpx_form_container input[type="number"], .rpx_form_container input[type="email"], .rpx_form_container input[type="tel"], .rpx_form_container textarea, .rpx_form_container select {
    box-sizing: border-box;
    height: auto;
    font-family: 'CYLICOMB'!important;
}




.osgalery-cat-tabs{display:none!important;}



.kratisi{font-family:cylicomb!important; font-size:22px;}

hr.kr {
    margin: 0;
    width: 164px !important;
    height: 3px !important;
    color: #aa8453;
    opacity: 1 !important;
}

.pb {width:30px; padding:10px;}

.ch{float:left;}

#chk{float:left;}

h6 { font-family: 'CYLICOMB'!important;}



.text {font-family: cylicom !important;}

h3 {font-family: 'CYLICOMB'!important;}


.bf{font-family:cylicomb; font-size:16px;}


.slide-static {
    width: 100%;
    height: auto;
    object-fit: cover;
}


@media only screen and (max-width: 768px) {
    .slide-static {
        width: 100%;
        height: 95vh !important;
        object-fit: cover;
    }
}



.team-block .info-box .name {font-family: cylicomb !important;}

.team-block .info-box .designation {
    font-family: 'CYLICOML'!important;
   
}

.pricing-block .inner-box .content-box .designation {font-family: 'CYLICOML'!important;}


.pricing-block .inner-box .content-box .title {
    font-family: 'CYLICOMB'!important;
}



.services-block-seven .inner-box .content-box .number {
    color: rgba(255, 255, 255, 0);
    font-family: "Gilda Display";
    font-size: 128px;
    font-style: normal;
    font-weight: 400;
    line-height: 96px;
    position: absolute;
    cursor: pointer;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgba(255, 255, 255, 0.5);
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}


.services-block-seven .inner-box .content-box .title {
    color: var(--theme-color-light);
    position: relative;
    margin: 0 0 0 200px;
    z-index: 1;
}

.services-block-seven .inner-box

 {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.services-block-seven .inner-box .content-box .inner-box
 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}

.services-block-seven .inner-box .content-box {
    position: absolute;
}



.btn-style-one { font-family: 'CYLICOML'!important;}





.feature-row .content-column .inner-column .sec-title .text {margin-top: 31px; font-family: 'CYLICOML'!important;}


.sec-title-two h2{font-family: 'CYLICOMB' !important;}

.room-block .inner-box .content-box .price { font-family: 'CYLICOMB';}

.title a {font-family: 'CYLICOML'!important;}

.contact-info .title {font-family: 'CYLICOMB' !important;}

.contact-info span { font-family: 'CYLICOML'!important;}

.theme-btn .btn-title {font-family: 'CYLICOML'!important;}


h4 {font-family: 'CYLICOMB'!important;}





div.mod-languages a {
    padding: .5rem;
    text-decoration: none;
    color: #fff;
    font-family: 'CYLICOML';
    font-size: 14px;
    
}


.main-menu {
    position: relative;
    float: left;
}

.lang {
    float: left;
    margin-top: 14px;
}



.sec-title .sub-title{font-family: cylicoml!important;}

.sec-title h2 {
    font-family: cylicomb !important;
    font-size: 39px!important;
    z-index: 2;
    line-height: 46px!important;
}




#booknow{text-transform: uppercase;
    font-size: 16px;
    border-radius: 0px;
    line-height: 48px;
    background-color: var(--theme-color1);
    border-color: transparent;
    padding: 0;
    width: 140px;
    text-align: center;
    margin-top: -8px;
    position: relative;
    top: 15px;
    height: 50px;
    z-index: 9;
    border: 0;}

.checkout-form-section .checkout-form .checkout-field .chk-field i {
    position: absolute;
    top: 3px!important;
    right: 0;
    color: var(--theme-color4);
    font-size: 18px;
}

.checkout-form-section .checkout-form .checkout-field {
    padding: 14px 25px 11px;
    border-right: 1px solid #f8f5f0;
    width: 180px;
    float: left;
}


.checkout-form-section .checkout-form {
    background: #fff;
    opacity: 0.8!important;
    
}





.header-style-one .outer-box .header-btn {
    font-family: 'CYLICOMb'!important;
    font-weight: normal!important;
    text-transform: uppercase;
    font-size: 15px!important;
    
}

.banner-section-two .banner-slider .content-box .btn{font-family:cylicoml!important;}

.banner-section-two .banner-slider .content-box h1{font-family:cylicoml!important;}




@media (max-width: 1024px) {
    .main-menu {display:block!important;}
  .sticky-header{display:none!important}
}



/*mega menu ------------------------------------------------------------------------------------------------------------------------------------------ */


.dj-megamenu-default.dj-fa-0 li a.dj-up_a .arrow:before, .dj-megamenu-default.dj-fa-1 li a.dj-up_a .arrow:before, .dj-megamenu-default.dj-fa-5 li a.dj-up_a .arrow:before {
    color: #fff!important;
}


.dj-offcanvas-dark .dj-offcanvas-top {
    background: #222!important;
    text-align: right;
}

ul.dj-mobile-dark li.dj-mobileitem > a {
    background: #222!important;
    font-family: cylicomb;
    color: #fff;
}


.dj-offcanvas-dark {
    background:#1e1e1e!important;
    color: #222;
}

.dj-megamenu-default li:hover a.dj-up_a, .dj-megamenu-default li.hover a.dj-up_a, .dj-megamenu-default li.active a.dj-up_a {
border-top: 1px solid#fff;
  
    background: transparent!important;
    color: #222;
    /* border-left-color: #46a5df; */
    /* background: rgb(56,172,231); */
    background: -moz-linear-gradient(top, rgba(56,172,231,1) 0%, rgba(22,129,209,1) 100%);
    /* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(56,172,231,1)), color-stop(100%,rgba(22,129,209,1))); */
    /* background: -webkit-linear-gradient(top, rgba(56,172,231,1) 0%,rgba(22,129,209,1) 100%); */
    background: -o-linear-gradient(top, rgba(56,172,231,1) 0%,rgba(22,129,209,1) 100%);
    background: -ms-linear-gradient(top, rgba(56,172,231,1) 0%,rgba(22,129,209,1) 100%);
    /* background: linear-gradient(to bottom, rgba(56,172,231,1) 0%,rgba(22,129,209,1) 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38ace7', endColorstr='#1681d1',GradientType=0 );
}


.dj-megamenu-default {
   
    font-family:CYLICOM!important;
   background:none!important;
}


.dj-megamenu-default li a.dj-up_a {
    font-size: 14px!important;
    font-weight: normal!important;
    color:#fff!important;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0 13px;
    cursor: pointer;
    font-family:CYLICOM!IMPORTANT;
    background: transparent;
   
    border-right: 0px solid #000!important;
    border-left: 0px solid #555!important;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    letter-spacing:2px;
}





.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {
    
    background: transparent!important;
    color: #434343;
    font-size: 34px!important;
  margin-top: 30px;
}


.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content: "\f0c9";
    color:#222!important;
}



ul.dj-mobile-light li.dj-mobileitem:hover > a, ul.dj-mobile-light li.dj-mobileitem.active > a {
    background:#1e1e1e!important;
    color: #fff!important;
    font-family:CYLICOM!IMPORTANT;
}


/*sub menu kouti ------------------------- */
.dj-megamenu-default li div.dj-subcol {background: #1e1e1e;}



/*color sub items link ------------------------- */
.dj-megamenu-default li ul.dj-submenu > li > a {color: #fff!important;}





.dj-megamenu-default li ul.dj-submenu > li > a:hover, .dj-megamenu-default li ul.dj-submenu > li > a.active, .dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a {
    background:none!important;
    color: #fff;
}





/*border sub items link ------------------------- */
.dj-megamenu-default li ul.dj-submenu > li {
  
    border-top: 1px solid #ffffff!important;
}



.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn {
    
    background: transparent!important;
    color: #fff!important;
   
}

/*mega menu ------------------------------------------------------------------------------------------------------------------------------------------------------ */
